// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 42;
	objects = {

/* Begin PBXBuildFile section */
		EE37BF5E0ADA92BC00A8900B /* InfoPlist.strings in Resources */ = {isa = PBXBuildFile; fileRef = EE61B40509B1C318005A250B /* InfoPlist.strings */; };
		EE37BF620ADA92BC00A8900B /* Foundation.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = EED0116109B1A80A0098BF9C /* Foundation.framework */; };
		EE37BF6A0ADA92D400A8900B /* Server.m in Sources */ = {isa = PBXBuildFile; fileRef = EE37BF5B0ADA92B300A8900B /* Server.m */; };
		EE61B40609B1C318005A250B /* InfoPlist.strings in Resources */ = {isa = PBXBuildFile; fileRef = EE61B40509B1C318005A250B /* InfoPlist.strings */; };
		EE61B43309B1C7EA005A250B /* InfoPlist.strings in Resources */ = {isa = PBXBuildFile; fileRef = EE61B40509B1C318005A250B /* InfoPlist.strings */; };
		EE61B43709B1C7EA005A250B /* main.m in Sources */ = {isa = PBXBuildFile; fileRef = EED0114E09B1A7B20098BF9C /* main.m */; };
		EE61B44909B1C89A005A250B /* Foundation.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = EED0116109B1A80A0098BF9C /* Foundation.framework */; };
		EE61B4D609B1C8BB005A250B /* Foundation.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = EE61B4D509B1C8BB005A250B /* Foundation.framework */; };
		EED0117009B1A8390098BF9C /* main.m in Sources */ = {isa = PBXBuildFile; fileRef = EED0114E09B1A7B20098BF9C /* main.m */; };
/* End PBXBuildFile section */

/* Begin PBXFileReference section */
		EE27270005426A7F0000013C /* mySTEP.make */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = text; name = mySTEP.make; path = /Users/hns/Documents/Projects/QuantumSTEP/System/Sources/Frameworks/mySTEP.make; sourceTree = "<absolute>"; };
		EE37BF5B0ADA92B300A8900B /* Server.m */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = sourcecode.c.objc; path = Server.m; sourceTree = "<group>"; };
		EE37BF670ADA92BC00A8900B /* Server.cocoa.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = Server.cocoa.app; sourceTree = BUILT_PRODUCTS_DIR; };
		EE37BF690ADA92BD00A8900B /* Test-Info copy.plist */ = {isa = PBXFileReference; lastKnownFileType = text.xml; name = "Test-Info copy.plist"; path = "Foundation Experiments/Test-Info copy.plist"; sourceTree = "<group>"; };
		EE61B3FB09B1C2DB005A250B /* English */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = text.plist.strings; name = English; path = "Foundation Experiments/English.lproj/InfoPlist.strings"; sourceTree = "<group>"; };
		EE61B43D09B1C7EA005A250B /* Experiment.cocoa.app */ = {isa = PBXFileReference; includeInIndex = 0; lastKnownFileType = wrapper.application; path = Experiment.cocoa.app; sourceTree = BUILT_PRODUCTS_DIR; };
		EE61B4D509B1C8BB005A250B /* Foundation.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = Foundation.framework; path = ../Foundation/build/Development/Foundation.framework; sourceTree = SOURCE_ROOT; };
		EED0114E09B1A7B20098BF9C /* main.m */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = sourcecode.c.objc; path = main.m; sourceTree = "<group>"; };
		EED0114F09B1A7B20098BF9C /* Test-Info.plist */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = text.xml; name = "Test-Info.plist"; path = "Foundation Experiments/Test-Info.plist"; sourceTree = "<group>"; };
		EED0115F09B1A80A0098BF9C /* AppKit.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = AppKit.framework; path = /System/Library/Frameworks/AppKit.framework; sourceTree = "<absolute>"; };
		EED0116009B1A80A0098BF9C /* Cocoa.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = Cocoa.framework; path = /System/Library/Frameworks/Cocoa.framework; sourceTree = "<absolute>"; };
		EED0116109B1A80A0098BF9C /* Foundation.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = Foundation.framework; path = /System/Library/Frameworks/Foundation.framework; sourceTree = "<absolute>"; };
		EED0116709B1A81C0098BF9C /* Experiment.cocoa.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = Experiment.cocoa.app; sourceTree = BUILT_PRODUCTS_DIR; };
		EED0119509B1A8E80098BF9C /* AppKit.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = AppKit.framework; path = ../AppKit/build/Development/AppKit.framework; sourceTree = SOURCE_ROOT; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		EE37BF610ADA92BC00A8900B /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				EE37BF620ADA92BC00A8900B /* Foundation.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		EE61B43809B1C7EA005A250B /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				EE61B4D609B1C8BB005A250B /* Foundation.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		EED0116509B1A81C0098BF9C /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				EE61B44909B1C89A005A250B /* Foundation.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		29B97314FDCFA39411CA2CEA /* BrowserTester */ = {
			isa = PBXGroup;
			children = (
				EE27270005426A7F0000013C /* mySTEP.make */,
				EEA3309A09537E58001244CF /* Foundation Experiments */,
				EEA3306C09537DB5001244CF /* Private */,
				EEA3309609537E48001244CF /* Resources */,
				EEA370EA0953FFFB001244CF /* MacOS XFrameworks */,
				EED0118809B1A8B50098BF9C /* mySTEP Frameworks */,
				EE29D8D8058A38830035639B /* Products */,
			);
			name = BrowserTester;
			sourceTree = "<group>";
		};
		EE29D8D8058A38830035639B /* Products */ = {
			isa = PBXGroup;
			children = (
				EED0116709B1A81C0098BF9C /* Experiment.cocoa.app */,
				EE61B43D09B1C7EA005A250B /* Experiment.cocoa.app */,
				EE37BF670ADA92BC00A8900B /* Server.cocoa.app */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		EEA3306C09537DB5001244CF /* Private */ = {
			isa = PBXGroup;
			children = (
			);
			name = Private;
			sourceTree = "<group>";
		};
		EEA3309609537E48001244CF /* Resources */ = {
			isa = PBXGroup;
			children = (
				EED0114F09B1A7B20098BF9C /* Test-Info.plist */,
				EE61B40509B1C318005A250B /* InfoPlist.strings */,
				EE37BF690ADA92BD00A8900B /* Test-Info copy.plist */,
			);
			name = Resources;
			sourceTree = "<group>";
		};
		EEA3309A09537E58001244CF /* Foundation Experiments */ = {
			isa = PBXGroup;
			children = (
				EED0114E09B1A7B20098BF9C /* main.m */,
				EE37BF5B0ADA92B300A8900B /* Server.m */,
			);
			path = "Foundation Experiments";
			sourceTree = "<group>";
		};
		EEA370EA0953FFFB001244CF /* MacOS XFrameworks */ = {
			isa = PBXGroup;
			children = (
				EED0115F09B1A80A0098BF9C /* AppKit.framework */,
				EED0116009B1A80A0098BF9C /* Cocoa.framework */,
				EED0116109B1A80A0098BF9C /* Foundation.framework */,
			);
			name = "MacOS XFrameworks";
			sourceTree = "<group>";
		};
		EED0118809B1A8B50098BF9C /* mySTEP Frameworks */ = {
			isa = PBXGroup;
			children = (
				EE61B4D509B1C8BB005A250B /* Foundation.framework */,
				EED0119509B1A8E80098BF9C /* AppKit.framework */,
			);
			name = "mySTEP Frameworks";
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		EE37BF5C0ADA92BC00A8900B /* Server.cocoa */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = EE37BF630ADA92BC00A8900B /* Build configuration list for PBXNativeTarget "Server.cocoa" */;
			buildPhases = (
				EE37BF5D0ADA92BC00A8900B /* Resources */,
				EE37BF5F0ADA92BC00A8900B /* Sources */,
				EE37BF610ADA92BC00A8900B /* Frameworks */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = Server.cocoa;
			productName = Experiment.cocoa;
			productReference = EE37BF670ADA92BC00A8900B /* Server.cocoa.app */;
			productType = "com.apple.product-type.application";
		};
		EE61B43109B1C7EA005A250B /* Experiment.mixed */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = EE61B43909B1C7EA005A250B /* Build configuration list for PBXNativeTarget "Experiment.mixed" */;
			buildPhases = (
				EE61B43209B1C7EA005A250B /* Resources */,
				EE61B43509B1C7EA005A250B /* Sources */,
				EE61B43809B1C7EA005A250B /* Frameworks */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = Experiment.mixed;
			productName = Experiment.cocoa;
			productReference = EE61B43D09B1C7EA005A250B /* Experiment.cocoa.app */;
			productType = "com.apple.product-type.application";
		};
		EED0116609B1A81C0098BF9C /* Experiment.cocoa */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = EED0116A09B1A81E0098BF9C /* Build configuration list for PBXNativeTarget "Experiment.cocoa" */;
			buildPhases = (
				EED0116309B1A81C0098BF9C /* Resources */,
				EED0116409B1A81C0098BF9C /* Sources */,
				EED0116509B1A81C0098BF9C /* Frameworks */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = Experiment.cocoa;
			productName = Experiment.cocoa;
			productReference = EED0116709B1A81C0098BF9C /* Experiment.cocoa.app */;
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		29B97313FDCFA39411CA2CEA /* Project object */ = {
			isa = PBXProject;
			buildConfigurationList = EEEB9D6B09A7586C00626AB7 /* Build configuration list for PBXProject "Experiments and Testing" */;
			hasScannedForEncodings = 1;
			mainGroup = 29B97314FDCFA39411CA2CEA /* BrowserTester */;
			productRefGroup = EE29D8D8058A38830035639B /* Products */;
			projectDirPath = "";
			targets = (
				EED0116609B1A81C0098BF9C /* Experiment.cocoa */,
				EE61B43109B1C7EA005A250B /* Experiment.mixed */,
				EE37BF5C0ADA92BC00A8900B /* Server.cocoa */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		EE37BF5D0ADA92BC00A8900B /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				EE37BF5E0ADA92BC00A8900B /* InfoPlist.strings in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		EE61B43209B1C7EA005A250B /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				EE61B43309B1C7EA005A250B /* InfoPlist.strings in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		EED0116309B1A81C0098BF9C /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				EE61B40609B1C318005A250B /* InfoPlist.strings in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		EE37BF5F0ADA92BC00A8900B /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				EE37BF6A0ADA92D400A8900B /* Server.m in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		EE61B43509B1C7EA005A250B /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				EE61B43709B1C7EA005A250B /* main.m in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		EED0116409B1A81C0098BF9C /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				EED0117009B1A8390098BF9C /* main.m in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXVariantGroup section */
		EE61B40509B1C318005A250B /* InfoPlist.strings */ = {
			isa = PBXVariantGroup;
			children = (
				EE61B3FB09B1C2DB005A250B /* English */,
			);
			name = InfoPlist.strings;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		EE37BF640ADA92BC00A8900B /* Development */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				COPY_PHASE_STRIP = NO;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_ENABLE_FIX_AND_CONTINUE = YES;
				GCC_GENERATE_DEBUGGING_SYMBOLS = YES;
				GCC_MODEL_TUNING = G5;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PRECOMPILE_PREFIX_HEADER = YES;
				GCC_PREFIX_HEADER = "$(SYSTEM_LIBRARY_DIR)/Frameworks/AppKit.framework/Headers/AppKit.h";
				INFOPLIST_FILE = "/Users/hns/Documents/Projects/QuantumSTEP/System/Sources/Frameworks/Test/Foundation Experiments/Test-Info copy.plist";
				INSTALL_PATH = "$(HOME)/Applications";
				OTHER_LDFLAGS = (
					"-framework",
					Foundation,
					"-framework",
					AppKit,
				);
				PREBINDING = NO;
				PRODUCT_NAME = Server.cocoa;
				WRAPPER_EXTENSION = app;
				ZERO_LINK = YES;
			};
			name = Development;
		};
		EE37BF650ADA92BC00A8900B /* Deployment */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				COPY_PHASE_STRIP = YES;
				GCC_ENABLE_FIX_AND_CONTINUE = NO;
				GCC_GENERATE_DEBUGGING_SYMBOLS = NO;
				GCC_MODEL_TUNING = G5;
				GCC_PRECOMPILE_PREFIX_HEADER = YES;
				GCC_PREFIX_HEADER = "$(SYSTEM_LIBRARY_DIR)/Frameworks/AppKit.framework/Headers/AppKit.h";
				INFOPLIST_FILE = "/Users/hns/Documents/Projects/QuantumSTEP/System/Sources/Frameworks/Test/Foundation Experiments/Test-Info copy.plist";
				INSTALL_PATH = "$(HOME)/Applications";
				OTHER_LDFLAGS = (
					"-framework",
					Foundation,
					"-framework",
					AppKit,
				);
				PREBINDING = NO;
				PRODUCT_NAME = Server.cocoa;
				WRAPPER_EXTENSION = app;
				ZERO_LINK = NO;
			};
			name = Deployment;
		};
		EE37BF660ADA92BC00A8900B /* Default */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				GCC_ENABLE_FIX_AND_CONTINUE = YES;
				GCC_MODEL_TUNING = G5;
				GCC_PRECOMPILE_PREFIX_HEADER = YES;
				GCC_PREFIX_HEADER = "$(SYSTEM_LIBRARY_DIR)/Frameworks/AppKit.framework/Headers/AppKit.h";
				INFOPLIST_FILE = "/Users/hns/Documents/Projects/QuantumSTEP/System/Sources/Frameworks/Test/Foundation Experiments/Test-Info copy.plist";
				INSTALL_PATH = "$(HOME)/Applications";
				OTHER_LDFLAGS = (
					"-framework",
					Foundation,
					"-framework",
					AppKit,
				);
				PREBINDING = NO;
				PRODUCT_NAME = Server.cocoa;
				WRAPPER_EXTENSION = app;
				ZERO_LINK = YES;
			};
			name = Default;
		};
		EE61B43A09B1C7EA005A250B /* Development */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				COPY_PHASE_STRIP = NO;
				FRAMEWORK_SEARCH_PATHS = (
					"$(FRAMEWORK_SEARCH_PATHS)",
					"$(SRCROOT)/../Foundation/build/Development",
				);
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_ENABLE_FIX_AND_CONTINUE = YES;
				GCC_GENERATE_DEBUGGING_SYMBOLS = YES;
				GCC_MODEL_TUNING = G5;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PRECOMPILE_PREFIX_HEADER = YES;
				GCC_PREFIX_HEADER = "";
				INFOPLIST_FILE = "Foundation Experiments/Test-Info.plist";
				INSTALL_PATH = "$(HOME)/Applications";
				OTHER_LDFLAGS = (
					"-framework",
					Foundation,
				);
				PREBINDING = NO;
				PRODUCT_NAME = Experiment.cocoa;
				WRAPPER_EXTENSION = app;
				ZERO_LINK = YES;
			};
			name = Development;
		};
		EE61B43B09B1C7EA005A250B /* Deployment */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				COPY_PHASE_STRIP = YES;
				FRAMEWORK_SEARCH_PATHS = (
					"$(FRAMEWORK_SEARCH_PATHS)",
					"$(SRCROOT)/../Foundation/build/Development",
				);
				GCC_ENABLE_FIX_AND_CONTINUE = NO;
				GCC_GENERATE_DEBUGGING_SYMBOLS = NO;
				GCC_MODEL_TUNING = G5;
				GCC_PRECOMPILE_PREFIX_HEADER = YES;
				GCC_PREFIX_HEADER = "";
				INFOPLIST_FILE = "Foundation Experiments/Test-Info.plist";
				INSTALL_PATH = "$(HOME)/Applications";
				OTHER_LDFLAGS = (
					"-framework",
					Foundation,
				);
				PREBINDING = NO;
				PRODUCT_NAME = Experiment.cocoa;
				WRAPPER_EXTENSION = app;
				ZERO_LINK = NO;
			};
			name = Deployment;
		};
		EE61B43C09B1C7EA005A250B /* Default */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				FRAMEWORK_SEARCH_PATHS = (
					"$(FRAMEWORK_SEARCH_PATHS)",
					"$(SRCROOT)/../Foundation/build/Development",
				);
				GCC_ENABLE_FIX_AND_CONTINUE = YES;
				GCC_MODEL_TUNING = G5;
				GCC_PRECOMPILE_PREFIX_HEADER = YES;
				GCC_PREFIX_HEADER = "";
				INFOPLIST_FILE = "Foundation Experiments/Test-Info.plist";
				INSTALL_PATH = "$(HOME)/Applications";
				OTHER_LDFLAGS = (
					"-framework",
					Foundation,
				);
				PREBINDING = NO;
				PRODUCT_NAME = Experiment.cocoa;
				WRAPPER_EXTENSION = app;
				ZERO_LINK = YES;
			};
			name = Default;
		};
		EED0116B09B1A81E0098BF9C /* Development */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				COPY_PHASE_STRIP = NO;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_ENABLE_FIX_AND_CONTINUE = YES;
				GCC_GENERATE_DEBUGGING_SYMBOLS = YES;
				GCC_MODEL_TUNING = G5;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PRECOMPILE_PREFIX_HEADER = YES;
				GCC_PREFIX_HEADER = "$(SYSTEM_LIBRARY_DIR)/Frameworks/AppKit.framework/Headers/AppKit.h";
				INFOPLIST_FILE = "Foundation Experiments/Test-Info.plist";
				INSTALL_PATH = "$(HOME)/Applications";
				OTHER_LDFLAGS = (
					"-framework",
					Foundation,
					"-framework",
					AppKit,
				);
				PREBINDING = NO;
				PRODUCT_NAME = Experiment.cocoa;
				WRAPPER_EXTENSION = app;
				ZERO_LINK = YES;
			};
			name = Development;
		};
		EED0116C09B1A81E0098BF9C /* Deployment */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				COPY_PHASE_STRIP = YES;
				GCC_ENABLE_FIX_AND_CONTINUE = NO;
				GCC_GENERATE_DEBUGGING_SYMBOLS = NO;
				GCC_MODEL_TUNING = G5;
				GCC_PRECOMPILE_PREFIX_HEADER = YES;
				GCC_PREFIX_HEADER = "$(SYSTEM_LIBRARY_DIR)/Frameworks/AppKit.framework/Headers/AppKit.h";
				INFOPLIST_FILE = "Foundation Experiments/Test-Info.plist";
				INSTALL_PATH = "$(HOME)/Applications";
				OTHER_LDFLAGS = (
					"-framework",
					Foundation,
					"-framework",
					AppKit,
				);
				PREBINDING = NO;
				PRODUCT_NAME = Experiment.cocoa;
				WRAPPER_EXTENSION = app;
				ZERO_LINK = NO;
			};
			name = Deployment;
		};
		EED0116D09B1A81E0098BF9C /* Default */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				GCC_ENABLE_FIX_AND_CONTINUE = YES;
				GCC_MODEL_TUNING = G5;
				GCC_PRECOMPILE_PREFIX_HEADER = YES;
				GCC_PREFIX_HEADER = "$(SYSTEM_LIBRARY_DIR)/Frameworks/AppKit.framework/Headers/AppKit.h";
				INFOPLIST_FILE = "Foundation Experiments/Test-Info.plist";
				INSTALL_PATH = "$(HOME)/Applications";
				OTHER_LDFLAGS = (
					"-framework",
					Foundation,
					"-framework",
					AppKit,
				);
				PREBINDING = NO;
				PRODUCT_NAME = Experiment.cocoa;
				WRAPPER_EXTENSION = app;
				ZERO_LINK = YES;
			};
			name = Default;
		};
		EEEB9D6C09A7586C00626AB7 /* Development */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
			};
			name = Development;
		};
		EEEB9D6D09A7586C00626AB7 /* Deployment */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
			};
			name = Deployment;
		};
		EEEB9D6E09A7586C00626AB7 /* Default */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
			};
			name = Default;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		EE37BF630ADA92BC00A8900B /* Build configuration list for PBXNativeTarget "Server.cocoa" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				EE37BF640ADA92BC00A8900B /* Development */,
				EE37BF650ADA92BC00A8900B /* Deployment */,
				EE37BF660ADA92BC00A8900B /* Default */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Default;
		};
		EE61B43909B1C7EA005A250B /* Build configuration list for PBXNativeTarget "Experiment.mixed" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				EE61B43A09B1C7EA005A250B /* Development */,
				EE61B43B09B1C7EA005A250B /* Deployment */,
				EE61B43C09B1C7EA005A250B /* Default */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Default;
		};
		EED0116A09B1A81E0098BF9C /* Build configuration list for PBXNativeTarget "Experiment.cocoa" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				EED0116B09B1A81E0098BF9C /* Development */,
				EED0116C09B1A81E0098BF9C /* Deployment */,
				EED0116D09B1A81E0098BF9C /* Default */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Default;
		};
		EEEB9D6B09A7586C00626AB7 /* Build configuration list for PBXProject "Experiments and Testing" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				EEEB9D6C09A7586C00626AB7 /* Development */,
				EEEB9D6D09A7586C00626AB7 /* Deployment */,
				EEEB9D6E09A7586C00626AB7 /* Default */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Default;
		};
/* End XCConfigurationList section */
	};
	rootObject = 29B97313FDCFA39411CA2CEA /* Project object */;
}
